/*
 Localizable.strings
 XUAboutWindow
 
 Created by Charlie Monroe on 1/21/14.
 Copyright (c) 2014 Charlie Monroe Software. All rights reserved.
 */

"Check out our other apps:" = "查看我们的其他应用:";
"Like Us on Facebook" = "在 Facebook 上为我们点赞";
"Contact Us" = "联系我们";
